@charset "utf-8";
/* CSS Document */

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
	
	/* CONTAINER - starts here */
	
	/* <<< Container >>> */
	.Container { min-width: 100%; min-height: 100%; position: relative; padding: 0px 0px 0px 0px; margin: 20px 0px 0px 0px; /* border-style: solid; border-width: 4px; border-color: #f6ff00; */ } /* YELLOW */
	
	.Container_Text { min-width: 100%; min-height: 100%; position: relative; background: #3CF; padding: 0px 0px 20px 0px; margin: 20px 0px 0px 0px; }
	
	.Tick { position: absolute; width: 100%; height: 100%; text-align: center; padding: 0px; margin: 0px; /* border-style: solid; border-width: 4px; border-color: #ff7700; */ } /* ORANGE */
	
	.Centerer { display: inline-block; height: 100%; vertical-align: middle; }
	
	.Centered { display: inline-block; vertical-align: middle; }
	
	.Tick img { width: 100%; height: auto; }
	
	.Tick h1 { padding: 14px 0px 0px 0px;
			   line-height: 40px;
			   font-size: 17px;
			   color: #fff;
			   font-family: 'Open Sans', sans-serif;
			   font-weight: 900;
			   text-decoration: none;
			   text-transform: uppercase;
			   text-shadow: rgb(3, 3, 3) 0px 2px 5px;
			   transition: all 0.7s ease; }
			  
	.Tick h1 span { padding: 10px 0px 0px 0px;
				   font-size: 20px;
				   color: #FF0;
				   font-family: 'Open Sans', sans-serif;
				   font-weight: 800;
				   text-decoration: none;
				   text-transform: uppercase;
				   text-shadow: none;
				   text-shadow: rgb(3, 3, 3) 0px 2px 5px;
				   transition: all 0.7s ease; }
				   
	.Tick p { padding: 10px 0px 0px 0px;
			  font-size: 17px;
			  color: #fff;
			  font-family: 'Open Sans', sans-serif;
			  font-weight: 900;
			  text-decoration: none;
			  text-transform: uppercase;
			  text-shadow: rgb(3, 3, 3) 0px 2px 5px;
			  transition: all 0.7s ease; }
			  
	/* CONTAINER - ends here */
	
	/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
	
}